Vulnerabilidade de segurança
O pesquisador de segurança Chris Evans relatou recentemente sobre uma vulnerabilidade de segurança foi encontrada no pacote Game Music Emulator (game-music-emu) que pode ser encontrado nos repositórios de várias distribuições GNU/Linux.
Para quem não sabe, o Game Music Emulator é um biblioteca de áudio que permite a execução de arquivos de músicas de consoles, incluindo o Super Nintendo.

Detalhes da Vulnerabilidade de segurança

De acordo com Chris Evans, para que o Game Music Emulator execute o arquivo prejudicial, basta que o arquivo tenha a extensão .flac ou .mp3 que o co-processador de áudio do Super Nintendo SPC700 irá executá-lo. Apenas isso e nada mais.Para mais detalhes técnicos do problema, clique aqui.

 
Poucas horas depois que o problema fora relatado, os desenvolvedores do Game Music Emulator lançaram um patch de segurança para a correção do problema.

 
O Game Music Emulator 0.6.1, versão que corrige o problema, já está disponível para download. Os desenvolvedores do Debian, Ubuntu e Fedora atualizaram os repositórios com a versão 0.6.1.Caso você tenha o pacote Game Music Emulator em sua distribuição, atualize-o para a versão 0.6.1.
Emanuel Negromonte
Fundador do SempreUPdate. Acredita no poder do trabalho colaborativo, no GNU/Linux, Software livre e código aberto. É possível tornar tudo mais simples quando trabalhamos juntos, e tudo mais difícil quando nos separamos.

Serviço de armazenamento Dropbox desativará pasta pública! Saiba mais!

Previous article

Lançado o GNU/Linux GeckoLinux 422.161213.0

Next article

You may also like

More in Notícias